---
wsId: 
title: Pay98
altTitle: 
authors:
- danny
users: 100000
appId: app.pay98
appCountry: 
released: 2018-05-31
updated: 2021-07-16
version: 2.0.2
stars: 4.6
ratings: 15329
reviews: 545
size: 
website: https://pay98.app/
repository: 
issue: 
icon: app.pay98.png
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-08-27
signer: 
reviewArchive: 
twitter: 
social: 
redirect_from: 

---

Iranian third party payment website

From the footer in the home page

> P98 is a team of experienced and creative young people who have been providing international payment services to their customers for more than 5 years and have provided foreign exchange earnings for thousands of programmers, webmasters, graphic designers and hundreds of online jobs. 

Skrill, paypal, payeer, bitcoin and other cryptocurrencies can be bought and sold on the site, but you must provide your own wallet using a third party. 

I contacted their support and this was the reply: 

> خدمات کیف پول در سایت پشتیبانی نمیشود شما برای نگهداری ارز مد نظر خود ابتدا باید کیف پول تهیه کنید

Translation: 

> Wallet service is not supported on the site. To maintain the currency you want, you must first prepare a wallet

Prior to purchase of Bitcoins, you are asked to send some documents. 

The site owners indicate the dubious standing of their service in Iran, so it may be wise to take proper caution when transacting here. Iran is also currently under economic and financial sanctions.

[Pay98 Trust Wallet Recommendation](https://pay98.app/blog/%DA%A9%DB%8C%D9%81-%D9%BE%D9%88%D9%84-trust-wallet/)